Subject: Re: Salary / Tax
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 3 Feb 2020 16:18:05 +0000

Hello

I will explain in 1-2 days. A little busy with some urgent works right now.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Sunday, February 2, 2020 6:28 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Salary / Tax

Hi Swati,

I hope you are fine. I am writing in regards to my last salary. It seems that the amount of tax deduction has significantly increased from 3800 INR to almost 7000 INR (unsure of the amount).

I had a huge deduction from my last salary and Ashish has informed me this was tds. Can you confirm the same and also why and how the amount has increased from 3800 INR to 7000 INR.

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9